griffon.project.dependency.resolution = {
    repositories {
        flatDir(name: 'plugin carbonado-1.1.0', dirs: [
            "${pluginDirPath}/dist"
        ])
    }
    dependencies {
        compile(group: 'org.codehaus.griffon.plugins', name: 'griffon-carbonado-runtime', version: '1.1.0')
	build(group: 'org.codehaus.griffon.plugins', name: 'griffon-carbonado-compile', version: '1.1.0')
        
    }
}